Installation problem on Mac OS X 10.6.8 (Snow Leopard) and R 2.14.1